## vdr-plugin-osdteletext 0.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Makefile for a Video Disk Recorder plugin
 #
-# $Id: Makefile,v 1.1 2004/10/06 20:30:40 chelli-guest Exp $
+# $Id$
 
 # The official name of this plugin.
 # This name will be used in the '-P...' option of VDR to load the plugin.
@@ -15,8 +15,6 @@
 
 ### The C++ compiler and options:
 
-CXX      ?= g++
-CXXFLAGS ?= -O2 -g -Wall -Woverloaded-virtual
 # for debugging:
 #CXXFLAGS ?= -O0 -g -Wall -Woverloaded-virtual
 
@@ -48,9 +46,11 @@
 
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o menu.o txtbitmap.o txtfont.o display.o i18n.o txtrecv.o
+OBJS = $(PLUGIN).o menu.o txtfont.o i18n.o txtrecv.o txtrender.o displaybase.o display.o
 
 ### Implicit rules:
+
+all-redirect: all
 
 %.o: %.c
 	$(CXX) $(CXXFLAGS) -c $(DEFINES) $(INCLUDES) $<
