## vdr-plugin-osdteletext 0.5.1

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 ### The C++ compiler and options:
 
-# for debugging:
-#CXXFLAGS ?= -O0 -g -Wall -Woverloaded-virtual
+OPTLEVEL ?= 2
+CXXFLAGS = -O$(OPTLEVEL) -g -Wall -Woverloaded-virtual -fPIC -DPIC
 
 ### The directory environment:
