=== debian/changelog ===
vdr-plugin-osdteletext (0.9.4-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:14 +0200

vdr-plugin-osdteletext (0.9.4-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:19 +0100

vdr-plugin-osdteletext (0.9.4-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:50:27 +0100

vdr-plugin-osdteletext (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:22:58 +0100

vdr-plugin-osdteletext (0.9.3-3) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:51:28 +0100

vdr-plugin-osdteletext (0.9.3-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:14:15 +0200

vdr-plugin-osdteletext (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 22:59:35 +0200

vdr-plugin-osdteletext (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:21:42 +0200

vdr-plugin-osdteletext (0.9.1-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:24 +0100

vdr-plugin-osdteletext (0.9.1-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:39 +0100

vdr-plugin-osdteletext (0.9.1-3) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:59 +0200

vdr-plugin-osdteletext (0.9.1-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:53 +0200

vdr-plugin-osdteletext (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 16:58:49 +0200

vdr-plugin-osdteletext (0.9.0-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:31 +0200

vdr-plugin-osdteletext (0.9.0-3) unstable; urgency=low

  * Suppress calling the install target when building

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Apr 2011 16:44:54 +0200

vdr-plugin-osdteletext (0.9.0-2) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Wed, 06 Apr 2011 23:55:52 +0200

vdr-plugin-osdteletext (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Mon, 08 Nov 2010 20:32:56 +0100

vdr-plugin-osdteletext (0.8.3-3) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 15:00:24 +0200

vdr-plugin-osdteletext (0.8.3-2) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552652)
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:00:25 +0100

vdr-plugin-osdteletext (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Tue, 02 Jun 2009 22:42:09 +0200

vdr-plugin-osdteletext (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Changed upstream hompage

 -- Tobias Grimm <etobi@debian.org>  Tue, 26 May 2009 09:16:25 +0200

vdr-plugin-osdteletext (0.8.1-2) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:00 +0200

vdr-plugin-osdteletext (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/copyright and debian/watch to new upstream location
  * Dropped 01_Makefile.dpatch, 02_tmp-path-fix.dpatch, 90_APIVERSION.dpatch,
    91_osdteletext-1.5.0.dpatch, 92_channelswitch-fix.dpatch,
    93_i18n-gettext.dpatch (all fixed upstream)
  * Dropped -r option from plugin.osdteletext.conf

 -- Tobias Grimm <etobi@debian.org>  Sat, 24 Jan 2009 21:35:24 +0100

vdr-plugin-osdteletext (0.5.1-38) unstable; urgency=low

  * Updated 91_osdteletext-1.5.0.dpatch to set a name for the osdteletext
    receiver thread
  * Adeed 92_channelswitch-fix.dpatch
  * Added 93_i18n-gettext.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 26 Jul 2008 17:43:52 +0200

vdr-plugin-osdteletext (0.5.1-37) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:06:10 +0200

vdr-plugin-osdteletext (0.5.1-36) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:47:23 +0200

vdr-plugin-osdteletext (0.5.1-35) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:04:53 +0200

vdr-plugin-osdteletext (0.5.1-34) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 13:26:36 +0200


