=== debian/control ===
Source: vdr-plugin-osdteletext
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), gettext, pkg-config
Standards-Version: 3.9.3
Homepage: http://projects.vdr-developer.org/projects/show/plg-osdteletext
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-osdteletext.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-osdteletext.git

Package: vdr-plugin-osdteletext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Teletext plugin for VDR
 This plugin for VDR displays teletext directly on the OSD.
