=== debian/watch ===
version=2
http://projects.vdr-developer.org/projects/plg-osdteletext/files .*/vdr-osdteletext-(.*)\.tgz
