## vdr-plugin-osdteletext 0.9.5

=== debian/changelog ===
vdr-plugin-osdteletext (0.9.5-3) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:05:04 +0100

vdr-plugin-osdteletext (0.9.5-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:51 +0100

vdr-plugin-osdteletext (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on vdr-dev (>= 2.1.10)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 Feb 2015 18:48:00 +0100

vdr-plugin-osdteletext (0.9.4-5) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:20:32 +0100
