=== debian/changelog ===
vdr-plugin-osdteletext (0.9.7-4) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:34:03 +0100

vdr-plugin-osdteletext (0.9.7-3) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 05:34:54 +0200

vdr-plugin-osdteletext (0.9.7-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.4.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:37:14 +0200

vdr-plugin-osdteletext (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Don't recursively chown /var/cache/vdr/vtx to prevent hardlink attacks
  * VCS moved to salsa.debian.org

 -- Tobias Grimm <etobi@debian.org>  Sat, 24 Feb 2018 20:34:12 +0100

vdr-plugin-osdteletext (0.9.6-1) unstable; urgency=medium

  * New upstream release (Closes: #872490(
  * Standards-Version: 4.1.2
  * Replaced priority extra with optional

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Jan 2018 23:19:23 +0100
