=== debian/control ===
Source: vdr-plugin-osdteletext
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>, Thomas Schmidt <tschmidt@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.4.1), gettext, pkg-config
Standards-Version: 4.4.1
Homepage: http://projects.vdr-developer.org/projects/show/plg-osdteletext
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-osdteletext.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-osdteletext

Package: vdr-plugin-osdteletext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Teletext plugin for VDR
 This plugin for VDR displays teletext directly on the OSD.
