## vdr-plugin-osdteletext 2.3.1

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,12 @@
 ### The version number of this plugin (taken from the main source file):
 
 VERSION = $(shell grep 'static const char \*VERSION *=' $(PLUGIN).c | awk '{ print $$6 }' | sed -e 's/[";]//g')
+
+### switch compiler
+ifeq ($(CLANG), 1)
+    CC="clang"
+    CXX="clang++"
+endif
 
 ### The directory environment:
 
@@ -26,6 +32,28 @@
 
 export CFLAGS   = $(call PKGCFG,cflags)
 export CXXFLAGS = $(call PKGCFG,cxxflags)
+
+ifeq ($(CLANG), 1)
+    $(info ORG CFLAGS=$(CFLAGS))
+    $(info ORG CXXFLAGS=$(CXXFLAGS))
+    # remove not supported options (at least Fedora 33)
+    CFLAGS_PKGCFG   = $(call PKGCFG,cflags)
+    CXXFLAGS_PKGCFG = $(call PKGCFG,cxxflags)
+    CFLAGS_1 = $(subst -ffat-lto-objects,,$(CFLAGS_PKGCFG))
+    CXXFLAGS_1 = $(subst -ffat-lto-objects,,$(CXXFLAGS_PKGCFG))
+    CFLAGS_2 = $(subst -flto=auto,,$(CFLAGS_1))
+    CXXFLAGS_2 = $(subst -flto=auto,,$(CXXFLAGS_1))
+    CFLAGS_3 = $(subst -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1,,$(CFLAGS_2))
+    CXXFLAGS_3 = $(subst -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1,,$(CXXFLAGS_2))
+    CFLAGS_4 = $(subst -specs=/usr/lib/rpm/redhat/redhat-hardened-ld,,$(CFLAGS_3))
+    CXXFLAGS_4 = $(subst -specs=/usr/lib/rpm/redhat/redhat-hardened-ld,,$(CXXFLAGS_3))
+    CFLAGS_5 = $(subst -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1,,$(CFLAGS_4))
+    CXXFLAGS_5 = $(subst -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1,,$(CXXFLAGS_4))
+    export CFLAGS   = $(CFLAGS_5)
+    export CXXFLAGS = $(CXXFLAGS_5)
+    $(info MOD CFLAGS=$(CFLAGS))
+    $(info MOD CXXFLAGS=$(CXXFLAGS))
+endif
 
 ### The version number of VDR's plugin API:
 
@@ -52,7 +80,7 @@
 
 ### The object files (add further files here):
 
-OBJS = $(PLUGIN).o menu.o txtfont.o txtrecv.o txtrender.o displaybase.o display.o storage.o legacystorage.o packedstorage.o rootdir.o
+OBJS = $(PLUGIN).o menu.o txtfont.o txtrecv.o txtrender.o displaybase.o display.o storage.o legacystorage.o packedstorage.o rootdir.o setup.o
 
 ### The main target:
 
@@ -83,7 +111,7 @@
 %.mo: %.po
 	msgfmt -c -o $@ $<
 
-$(I18Npot): $(wildcard *.c)
+$(I18Npot): $(wildcard *.c) $(wildcard *.h)
 	xgettext -C -cTRANSLATORS --no-wrap --no-location -k -ktr -ktrNOOP --package-name=vdr-$(PLUGIN) --package-version=$(VERSION) --msgid-bugs-address='<see README>' -o $@ `ls $^`
 
 %.po: $(I18Npot)
