=== debian/changelog ===
vdr-plugin-osdteletext (2.3.1-2) unstable; urgency=medium

  * rebuild against vdr 2.6.9
  * add myself to uploaders
  * change build-depends from obsolete pkg-config to pkgconf
  * update standards-version to 4.7.0

 -- Christoph Martin <chrism@debian.org>  Thu, 20 Feb 2025 15:08:50 +0100

vdr-plugin-osdteletext (2.3.1-1) unstable; urgency=medium

  * Fix debian/watch
  * Fix typo in font installation path
  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Thomas Günther and Thomas Schmidt from uploaders
  * New upstream version 2.3.1

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 21:01:38 +0100

vdr-plugin-osdteletext (2.3.0-1) unstable; urgency=medium

  * Upstream development moved to GitHub
  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * New upstream version 2.3.0

 -- Tobias Grimm <etobi@debian.org>  Sun, 12 Dec 2021 23:37:37 +0100
