=== debian/control ===
Source: vdr-plugin-osdteletext
Section: video
Priority: optional
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>,
 Christoph Martin <chrism@debian.org>
Build-Depends: debhelper-compat (= 13), vdr-dev (>= 2.6.0), gettext, pkgconf
Standards-Version: 4.7.0
Homepage: https://github.com/vdr-projects/vdr-plugin-osdteletext
Vcs-Git: https://salsa.debian.org/vdr-team/vdr-plugin-osdteletext.git
Vcs-Browser: https://salsa.debian.org/vdr-team/vdr-plugin-osdteletext

Package: vdr-plugin-osdteletext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Teletext plugin for VDR
 This plugin for VDR displays teletext directly on the OSD.
