=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/vdr-plugin-osdteletext-$1\.tar\.gz/ \
  https://github.com/vdr-projects/vdr-plugin-osdteletext/tags .*/v?(\d\S+)\.tar\.gz
